program PDataAnalyse;

uses
  Forms,
  umain in 'umain.pas' {Form1},
  UDbSet in 'UDbSet.pas' {FrmDbSet},
  UHint in 'UHint.pas' {FrmHint},
  UAddRec in 'UAddRec.pas' {frmAddRec},
  UEdit in 'UEdit.pas' {FrmEdit};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TfrmAddRec, frmAddRec);
  Application.CreateForm(TFrmEdit, FrmEdit);
  Application.Run;
end.
